Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000052OCamlOCaml generalpublic2000-03-08 16:092000-03-09 01:52
Reporteradministrator 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000052: ocaml 2.99
DescriptionBonjour,

two small bugs in the ocaml 2.99 distribution (version obtained
from the inria web site today, March 8)

1.) in otherlibs/labltk/jpf/Makefile, goal "install" :
    the files *.cmo are missing

2.) in the script bin/labltklink :
    lines are terminated by "\\", should be "\"

Ralf Treinen (with help from Judicael Courant)

--
-------------------------------------------------------------
Ralf Treinen, L.R.I. Bât. 490, Université Paris-Sud,
F91405 Orsay cedex, France. http://www.lri.fr/~treinen [^]



TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000320)
administrator (administrator)
2000-03-09 01:52

The second problem you report is fixed in 3.00.
For the first one, this is not a bug. Modules in the directory jpf
form a library, which is installed as libjpf.cma.

Jacques Garrigue
(0000321)
administrator (administrator)
2000-03-09 01:52

Labltk problem, fixed in 3.00
(0000322)
administrator (administrator)
2000-03-09 16:20

> The second problem you report is fixed in 3.00.
> For the first one, this is not a bug. Modules in the directory jpf
> form a library, which is installed as libjpf.cma.

Indeed, the error was that we tried to link with fileselector.cmo,
linking with libjpf.cma instead solves the problem.

Thanks, Ralf.
--
-------------------------------------------------------------
Ralf Treinen, L.R.I. Bât. 490, Université Paris-Sud,
F91405 Orsay cedex, France. http://www.lri.fr/~treinen [^]




- Issue History
Date Modified Username Field Change
2005-11-18 10:13 administrator New Issue


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker